/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background:url(../images/body.gif) left top repeat; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	line-height:18px;
	color:#6e6e6e;
					}
html, body { height:100%;}


p {padding-top:18px;}

a {
	color:#fff; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

/* Global Structure ============================================================= */
.main {
	margin: 0 auto;
	position: relative;
	width: 1046px; }

	/* Header */
	header{
		height:576px;
	}
	
	/* Content */
	section#content {
		
	}			
	/* Footer */
	footer{
		
	}
/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}
	
h2 {
	font-size:30px;
	line-height:1.2em;
	color:#cdcccc;
	
	text-transform:uppercase;
	
}
h2 em { display:block; background:#000;  padding:5px 0px 5px 11px;color:#f6f6f6;}
#page8 h2 em {display:block; background:#000; width:248px;  padding:5px 0px 5px 11px;color:#f6f6f6;}
	.h2-bot {
		margin-bottom:26px;
	}
	.h2-marg { margin-top:18px;}

h3 { font-size:36px; line-height:1.2em;color:#f6f6f6;text-transform:uppercase;}
.h3-marg { margin-top:14px;}

/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.extra-wrap { 
	width:100%;
}

.table { width:642px; height:235px; border:1px dotted #2f2f2f; margin-top:20px; margin-left:2px;}
.tr1 { height:29px; }
.tr2 { height:54px;}
.td1 { width:319px; border-right:1px dotted #2f2f2f; padding:10px 10px 0 15px; border-bottom:1px dotted #2f2f2f;}
.td1 a {color:#6e6e6e; text-decoration:none; display:inline-block; line-height:18px;}
.td1 a:hover { text-decoration:underline;}
.td1 img { padding-right:4px; padding-top:4px;}
.td2 {width:94px; border-right:1px dotted #2f2f2f;padding:10px 10px 0 15px; border-bottom:1px dotted #2f2f2f;}
.td3 {width:66px; border-right:1px dotted #2f2f2f;padding:10px 10px 0 15px; border-bottom:1px dotted #2f2f2f;}
.td4 { width:74px; border-right:1px dotted #2f2f2f;padding:10px 10px 0 15px; border-bottom:1px dotted #2f2f2f;}
/*===== header =====*/
.box-bg { background:url(../images/header-bg.gif) left top repeat-x; width:100%; }
.box { width:100%; background:url(../images/box.gif) left top repeat;}
#logo { padding-left:4px;}
#head { margin-left:4px;}
/*===== content =====*/
#content {}
.inner1 { padding:13px 21px 0px 39px;}
.box1 { background:url(../images/box1.gif) left top repeat; width:249px;  padding:13px 10px 15px 11px;}
.box-bot { padding-bottom:48px;}
.col-indent { padding:17px 25px 0px 12px;}
.col-indent1 { padding:17px 22px 0px 12px;}
.col-indent2 { padding:17px 0px 0px 12px;}


.col-policy { padding:27px 22px 0px 50px;}

.border { border-bottom:1px dotted #393939; padding-top:33px; margin-bottom:30px; }
.border1 { border-bottom:1px dotted #393939; padding-top:36px; margin-bottom:30px; }


.marg a { color:#a9a9a9;}

.call { background:url(../images/call.gif) left top no-repeat; width:100%; position:relative; padding:71px 0 23px 12px; margin-top:24px;}
.call em { font-size:31px; color:#FFF; line-height:24px; letter-spacing:-2px; }

.col-pad { padding-right:63px;}
.col-pad1 { padding-right:18px;}
.col-pad2 { padding-right:21px;}

.pad { padding-top:6px;}
.pad1 { padding-top:15px;}
.pad2 { padding-top:10px;}

.pad-left1 { padding-left:11px; padding-top:2px;}

.marg { margin-top:20px;}
.marg1 { margin-top:39px;}

.pad-top { padding-top:20px;}

.img-marg { padding-top:44px;}

.marg-bot { margin-bottom:4px;}
.marg-bot1 { margin-bottom:33px;}


.pad-top { padding-top:21px;}
.row { font-size:21px; line-height:22px; color:#8c8c8c; text-transform:uppercase; margin-top:-6px;   }
.row1 { font-size:30px; line-height:1.2em; color:#8c8c8c; text-transform:uppercase; margin-top:-7px; padding-bottom:11px;   }



.title { display:inline-block; line-height:28px; font-weight:bold;}
.title1 { color:#FFF; text-decoration:none;}
.title2 { color:#6e6e6e;}


.list li { font-size:12px; line-height:27px; background:url(../images/List-marker.gif) left 9px no-repeat; padding-left:12px; height:1%; border-bottom:1px dotted #393939;  }
.list li a { color:#a9a9a9; display:inline-block; text-decoration:none;}
.list li a:hover { text-decoration:none; color:#FFF;}
.list .last-list { border:none;}

.link { font-family:Tahoma, Geneva, sans-serif;display:inline-block; background:url(../images/link-bg.gif) right 0px no-repeat #1d1d1d; padding-right:28px; margin-top:20px; height:20px;text-decoration:none; color:#c8c8c8; padding:4px 35px 4px 10px}
.link:hover { color:#fff; text-decoration:underline;}

.phone { display:inline-block; width:108px;}
.mail {display:inline-block; width:93px;}

/*===== footer =====*/
footer { font-weight:bold;}
.footer-inner { padding:24px 22px 42px 40px;}
.footer-pad { padding-right:42px;}
h4 { font-size:12px; line-height:1.2em; color:#bebebe;}
h4 a { font-size:12px; line-height:1.2em; text-decoration:none; color:#bebebe;}

footer .col-1 {float:left; width:271px;}

footer .col-2 { float:left; width:160px;}

footer .col-3 {float:left; width:183px;}

footer .col-4 {float:left; width:169px;}
footer .col-5 {float:left; width:158px;}

.footer-list { padding-top:13px; padding-left:2px;}
.footer-list li { background:url(../images/footer-list.gif) left 12px no-repeat; font-size:10px; line-height:28px; height:1%; padding-left:12px; text-transform:uppercase;}
.footer-list a { text-decoration:none; color:#828282;}
.footer-list a:hover { text-decoration:underline;}
.pad-left { padding-left:0px;}

.footer-list1 { padding-top:15px; }
.footer-list1 li { background:url(../images/footer-list.gif) left 10px no-repeat; font-weight:normal; font-size:12px; line-height:28px; height:1%; padding-left:12px; }
.footer-list1 a { text-decoration:none; color:#828282;}
.footer-list1 a:hover { text-decoration:underline;}

.policy { font-weight:normal; color:#bebebe; font-size:12px; line-height:14px; float:left; padding-left:3px;}
.policy a { color:#828282; text-decoration:underline; background:url(../images/li.gif) left 3px no-repeat; padding-left:5px; }
.policy a:hover { text-decoration:none;}
/*----- forms -----*/
#Form {
 padding:21px 18px 0px 0px;
 width:269px;
 
}

#Form label {
		display:block;
		height:33px;
		overflow:hidden;
		background:url(../images/input-bg.gif) no-repeat 0 0;
		vertical-align:top;
	}
		#Form input {
			width:259px;
			padding:7px 0px 5px 10px;
			border:none;
			line-height:1.2307em;
			background:#262626;
			color:#8c8c8c;
			height:14px;
			text-transform:uppercase;
			font-size:10px;
		}
		#Form select {
			width:270px;
			background:#262626;
			line-height:30px;
			color:#8c8c8c;
			height:26px;
			padding-left:5px;
			text-transform:uppercase;
			font-size:10px;
		}
		#Form .link1{
			background:url(../images/link1-bg.gif) right 4px no-repeat;
			 padding-right:10px;
			 font-size:10px;
			 line-height:36px;
			 color:#FFF;
			 text-transform:uppercase;
			 margin-right:21px;
			 text-decoration:none;
			}
			#Form .link1:hover { text-decoration:underline;}
       #Form .link2{
			background: url(../images/link2-bg.gif)  right 4px no-repeat;
			 padding-right:10px;
			 font-size:10px;
			 line-height:36px;
			 color:#c90202;
			 text-transform:uppercase;
			  text-decoration:none;
			}
			#Form .link2:hover { text-decoration:underline;}
#SearchForm {
 padding:0px 18px 0px 656px;
 width:192px;
 float:left;
 
}

 #SearchForm label {
  display:inline-block;
  vertical-align:top;
  width:163px;
  height:29px;
  background: url(../images/search.gif) 0 0 no-repeat;
 }
 #SearchForm .input {
  line-height:1.2307em;
  color:#CCC;
  border: none;
  background: none;
  height:19px;
  width:153px;
  padding:6px 4px 3px 6px;
 }
 	 #SearchForm input {
		 vertical-align:top;
	 }


#contacts-form { padding-top:10px;  }
#contacts-form fieldset {
	border:none;

}
	#contacts-form label {
		display:block;
		height:40px;
		overflow:hidden;
		background:url(../images/input-bg.gif) no-repeat 0 0;
		vertical-align:top;
	}
		#contacts-form input {
			width:213px;
			height:20px;
			padding:5px 0px 5px 11px;
			border:none;
			line-height:1.2307em;
			background:#262626;
			color:#9a9a9a;
			font-size:10px; 
			line-height:18px;
			text-transform:uppercase;
		}
		#contacts-form .textarea-box {
			background:none;
			overflow:hidden;
		}
		#contacts-form textarea {
			width:213px;
			padding:5px 0px 5px 11px;
			border:none;
			background:#262626;
			color:#9a9a9a;
			height:357px;
			overflow:auto;
			font-size:10px; 
			line-height:18px;
			text-transform:uppercase;
		}
		#contacts-form .link2{
			background: url(../images/link2-bg.gif)  right 4px no-repeat;
			 padding-right:10px;
			 font-size:10px;
			 line-height:36px;
			 color:#c90202;
			 text-transform:uppercase;
			  text-decoration:none;
			 margin-left:24px;
			
			}
			#contacts-form .link2:hover { text-decoration:underline;}

/*==========================================*/
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */